🚀 Teable Credits Up 10x! See our changelog for details.
curl --request GET \
--url https://app.teable.ai/api/table/%7BtableId%7D/plugin-panel/%7BpluginPanelId%7D/plugin/%7BpluginInstallId%7D \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN'{
"baseId": "<string>",
"name": "<string>",
"tableId": "<string>",
"pluginId": "<string>",
"pluginInstallId": "<string>",
"storage": {}
}Get a plugin in plugin panel
curl --request GET \
--url https://app.teable.ai/api/table/%7BtableId%7D/plugin-panel/%7BpluginPanelId%7D/plugin/%7BpluginInstallId%7D \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN'{
"baseId": "<string>",
"name": "<string>",
"tableId": "<string>",
"pluginId": "<string>",
"pluginInstallId": "<string>",
"storage": {}
}Documentation Index
Fetch the complete documentation index at: https://help.teable.ai/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Was this page helpful?